Loading...
Searching...
No Matches
vkd3d_shader_root_parameter1 Struct Reference
Collaboration diagram for vkd3d_shader_root_parameter1:
[legend]

## Data Fields

enum vkd3d_shader_root_parameter_type | parameter_type
union { |
struct vkd3d_shader_root_descriptor_table1 descriptor_table |
struct vkd3d_shader_root_constants constants |
struct vkd3d_shader_root_descriptor1 descriptor |
} | u
enum vkd3d_shader_visibility | shader_visibility

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h